Get counters for all organizations that user belongs to
Shows how many notifications, rejected expenses, reports to approve (as an approver), etc. The transaction and inbox is not yet implemented.
GET
/
me
/
counters
Get counters for all organizations that user belongs to
curl --request GET \
--url https://stage-api.findity.com/api/v1/expense/me/counters \
--header 'Authorization: Bearer <token>'import requests
url = "https://stage-api.findity.com/api/v1/expense/me/counters"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://stage-api.findity.com/api/v1/expense/me/counters', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://stage-api.findity.com/api/v1/expense/me/counters",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://stage-api.findity.com/api/v1/expense/me/counters"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://stage-api.findity.com/api/v1/expense/me/counters")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://stage-api.findity.com/api/v1/expense/me/counters")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"data": [
{
"approvals": 0,
"expenses": 19,
"inbox": 0,
"notifications": 3,
"organizationId": "8ab28c4e6f858814016f8a9bd6b20054",
"rejections": 0,
"transactions": 0
},
{
"approvals": 11,
"expenses": 10,
"inbox": 0,
"notifications": 0,
"organizationId": "8ab28c4f6fd37d39016fd6fee0470003",
"rejections": 0,
"transactions": 0
},
{
"approvals": 0,
"expenses": 0,
"inbox": 0,
"notifications": 1,
"organizationId": "8ab28c4f71acec200171bbde625d244e",
"rejections": 0,
"transactions": 0
},
{
"approvals": 0,
"expenses": 0,
"inbox": 0,
"notifications": 0,
"organizationId": "8ab28c4f772a5edb01772a745a3f0002",
"rejections": 0,
"transactions": 0
},
{
"approvals": 3,
"expenses": 2,
"inbox": 0,
"notifications": 7,
"organizationId": "8ab28c4f7f418934017f4a0c9a5b2d97",
"rejections": 1,
"transactions": 0
}
],
"meta": {
"total": 5,
"count": 5
}
}{
"result": "error",
"code": "ORGANIZATION_NOT_FOUND",
"description": "Person does not belong to any organization to list counters for"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
OK
Hide child attributes
Hide child attributes
Organization identifier
Number of unread notifications that user has in this organization
Number of card transactions that user has in this organization. Current value is 0
Number of created expenses via e-mails or automatically from card transactions. Current value is 0
Number of items to approve if user is Approver in this organization
Number of expenses that has been rejected recently for a user in this organization
Number of new expenses that user has in this organization
Last modified on August 31, 2026
⌘I
Get counters for all organizations that user belongs to
curl --request GET \
--url https://stage-api.findity.com/api/v1/expense/me/counters \
--header 'Authorization: Bearer <token>'import requests
url = "https://stage-api.findity.com/api/v1/expense/me/counters"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://stage-api.findity.com/api/v1/expense/me/counters', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://stage-api.findity.com/api/v1/expense/me/counters",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://stage-api.findity.com/api/v1/expense/me/counters"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://stage-api.findity.com/api/v1/expense/me/counters")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://stage-api.findity.com/api/v1/expense/me/counters")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"data": [
{
"approvals": 0,
"expenses": 19,
"inbox": 0,
"notifications": 3,
"organizationId": "8ab28c4e6f858814016f8a9bd6b20054",
"rejections": 0,
"transactions": 0
},
{
"approvals": 11,
"expenses": 10,
"inbox": 0,
"notifications": 0,
"organizationId": "8ab28c4f6fd37d39016fd6fee0470003",
"rejections": 0,
"transactions": 0
},
{
"approvals": 0,
"expenses": 0,
"inbox": 0,
"notifications": 1,
"organizationId": "8ab28c4f71acec200171bbde625d244e",
"rejections": 0,
"transactions": 0
},
{
"approvals": 0,
"expenses": 0,
"inbox": 0,
"notifications": 0,
"organizationId": "8ab28c4f772a5edb01772a745a3f0002",
"rejections": 0,
"transactions": 0
},
{
"approvals": 3,
"expenses": 2,
"inbox": 0,
"notifications": 7,
"organizationId": "8ab28c4f7f418934017f4a0c9a5b2d97",
"rejections": 1,
"transactions": 0
}
],
"meta": {
"total": 5,
"count": 5
}
}{
"result": "error",
"code": "ORGANIZATION_NOT_FOUND",
"description": "Person does not belong to any organization to list counters for"
}
